Hacder's Lab
哥德疯了


在FireFox 4 下 使用 AutoProxy

April 3rd, 2011 . by hacder

最近升级到了firefox4,发现 AutoProxy 居然不能用。小找了一下,官方其实已经支持FF4了,只是还没通过验证,可以通过这个地址获取安装:
https://addons.mozilla.org/zh-CN/firefox/addon/autoproxy/versions/
如果不能直接安装的话,可以尝试修改一下:
地址栏输入 about:config -> 新建 -> 布尔 -> extensions.checkCompatibility.4.0b -> false
阅读全文——共319字